Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4522

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4522
Last Modified 07 Mar 2011 09:28:26
Published 27 Dec 2005 08:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4522

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the view_filters_page.php filters script in Mantis 1.0.0rc3 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) view_type and (2) target_field parameters.

Vulnerable Systems

Application

  • Mantis 1.0.0 Rc1

  • Mantis 1.0.0 Rc2

  • Mantis 1.0.0 Rc3

  • Mantis 1.0.0a1

  • Mantis 1.0.0a2

  • Mantis 1.0.0a3


References

MISC - http://www.trapkit.de/advisories/TKADV2005-11-002.txt

BID - 16046

GENTOO - GLSA-200512-12

SECUNIA - 18221

SECUNIA - 18181

VUPEN - ADV-2005-3064

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=377934&group_id=14963

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=377932&group_id=14963

OSVDB - 22053

DEBIAN - DSA-944

SECUNIA - 18481


Last Updated: 27 May 2016 10:41:20